--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1746522121.47372'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1746520501.92481'
    into_interval: 1d
    time: '1746520502.01904'
  minmax: 
    max: '1746522121.37971'
    min: '1746500728.88922'
    mtime: '1746522062'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1746522121.37971'
    path: 02STAMP
    type: new
  - 
    epoch: '1746521942.43732'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1746521942.42705'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1746521942.36582'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1746521942.28114'
    path: 00whois.xml
    type: new
  - 
    epoch: '1746521942.27138'
    path: 00whois.html
    type: new
  - 
    epoch: '1746521563.25907'
    path: id/W/WB/WBRASWELL/CHECKSUMS
    type: new
  - 
    epoch: '1746521562.45148'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1746521561.51449'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1746521561.01937'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1746521558.66759'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1746521556.2905'
    path: id/R/RO/ROBM/CHECKSUMS
    type: new
  - 
    epoch: '1746521553.31821'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1746521551.40779'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1746521550.35465'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1746521548.99443'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1746521548.65507'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1746521546.74147'
    path: id/J/JO/JOSERIJO/CHECKSUMS
    type: new
  - 
    epoch: '1746521546.26768'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1746521545.6224'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1746521542.95565'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1746521541.19692'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1746521538.62518'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1746521536.9402'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1746520080.30629'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.meta
    type: new
  - 
    epoch: '1746520080.30459'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.readme
    type: new
  - 
    epoch: '1746520080.28578'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.tar.gz
    type: new
  - 
    epoch: '1746519482.35607'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1746519482.32783'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1746519481.98299'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1746518672.50195'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.meta
    type: new
  - 
    epoch: '1746518672.5005'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.readme
    type: new
  - 
    epoch: '1746518672.49301'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.meta
    type: new
  - 
    epoch: '1746518672.49114'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.readme
    type: new
  - 
    epoch: '1746518672.4841'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.tar.gz
    type: new
  - 
    epoch: '1746518672.46168'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.tar.gz
    type: new
  - 
    epoch: '1746517563.83389'
    path: id/S/SK/SKIM/App-Image-Generator-0.06.meta
    type: new
  - 
    epoch: '1746517563.83231'
    path: id/S/SK/SKIM/App-Image-Generator-0.06.readme
    type: new
  - 
    epoch: '1746517563.81413'
    path: id/S/SK/SKIM/App-Image-Generator-0.06.tar.gz
    type: new
  - 
    epoch: '1746508958.01087'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.086.meta
    type: new
  - 
    epoch: '1746508958.00924'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.086.readme
    type: new
  - 
    epoch: '1746508957.98985'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.086.tar.gz
    type: new
  - 
    epoch: '1746508957.98003'
    path: id/K/KI/KIMOTO/SPVM-File-Temp-0.027.meta
    type: new
  - 
    epoch: '1746508957.9785'
    path: id/K/KI/KIMOTO/SPVM-File-Temp-0.027.readme
    type: new
  - 
    epoch: '1746508957.9619'
    path: id/K/KI/KIMOTO/SPVM-File-Temp-0.027.tar.gz
    type: new
  - 
    epoch: '1746508957.9439'
    path: id/K/KI/KIMOTO/SPVM-FindBin-0.034.meta
    type: new
  - 
    epoch: '1746508957.94245'
    path: id/K/KI/KIMOTO/SPVM-FindBin-0.034.readme
    type: new
  - 
    epoch: '1746508957.92607'
    path: id/K/KI/KIMOTO/SPVM-FindBin-0.034.tar.gz
    type: new
  - 
    epoch: '1746503558.03603'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1746500728.99256'
    path: id/W/WB/WBRASWELL/Perl-Types-0.100.meta
    type: new
  - 
    epoch: '1746500728.99101'
    path: id/W/WB/WBRASWELL/Perl-Types-0.100.readme
    type: new
  - 
    epoch: '1746500728.88922'
    path: id/W/WB/WBRASWELL/Perl-Types-0.100.tar.gz
    type: new
